@font-face {
    font-family: "peerfect-icons";
    src: url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAALAIAAAwAwT1MvMg8SBiUAAAC8AAAAYGNtYXDpP+a4AAABHAAAAFxnYXNwAAAAEAAAAXgAAAAIZ2x5ZmhS2XEAAAGAAAADHGhlYWQTFw3HAAAEnAAAADZoaGVhCXYFgQAABNQAAAAkaG10eCe4A1oAAAT4AAAAMGxvY2EDtALGAAAFKAAAABptYXhwABAAPgAABUQAAAAgbmFtZSoCsMsAAAVkAAABznBvc3QAAwAAAAAHNAAAACAAAwP4AZAABQAAApkCzAAAAI8CmQLMAAAB6wAzAQkAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAAAAAAAABAAADpAwPA/8AAQAPAAEAAAAABAAAAAAAAAAAAAAAgAAAAAAADAAAAAwAAABwAAQADAAAAHAADAAEAAAAcAAQAQAAAAAwACAACAAQAAQAg5gPpA//9//8AAAAAACDmAOkA//3//wAB/+MaBBcIAAMAAQAAAAAAAAAAAAAAAAABAAH//wAPAAEAAAAAAAAAAAACAAA3OQEAAAAAAQAAAAAAAAAAAAIAADc5AQAAAAABAAAAAAAAAAAAAgAANzkBAAAAAAEBIAAAAyADgAAFAAAJAQcJARcDIP5AQAGA/oBAAcABwED+gP6AQAABAOAAAALgA4AABQAAEwEXCQEH4AHAQP6AAYBAAcABwED+gP6AQAAAAwDAAOADQALAAA8AHwAvAAABISIGHQEUFjMhMjY9ATQmByEiBh0BFBYzITI2PQE0JgchIgYdARQWMyEyNj0BNCYDIP3ADRMTDQJADRMTDf3ADRMTDQJADRMTDf3ADRMTDQJADRMTAsATDSANExMNIA0TwBMNIA0TEw0gDRPAEw0gDRMTDSANEwAAAAABAJ0AtAOBApUABQAACQIHCQEDJP7r/upcAXEBcgKU/usBFVz+fAGEAAAAAAL//f+9BAMDwwAEAAkAABcBJwEXAwE3AQdpA5ps/GZsbAOabPxmbEMDmmz8ZmwDmvxmbAOabAAAAgAA/8AEAAPAAB0AOwAABSInLgEnJjU0Nz4BNzYzMTIXHgEXFhUUBw4BBwYjNTI3PgE3NjU0Jy4BJyYjMSIHDgEHBhUUFx4BFxYzAgBqXV6LKCgoKIteXWpqXV6LKCgoKIteXWpVSktvICEhIG9LSlVVSktvICEhIG9LSlVAKCiLXl1qal1eiygoKCiLXl1qal1eiygoZiEgb0tKVVVKS28gISEgb0tKVVVKS28gIQABAAABwAIAA8AAEgAAEzQ3PgE3NjMxFSIHDgEHBhUxIwAoKIteXWpVSktvICFmAcBqXV6LKChmISBvS0pVAAAAAgAA/8AFtgPAADIAOgAAARYXHgEXFhUUBw4BBwYHIxUhIicuAScmNTQ3PgE3NjMxOAExNDc+ATc2MzIXHgEXFhcVATMJATMVMzUEjD83NlAXFxYXTjU1PQL8kz01Nk8XFxcXTzY1PSIjd1BQWlJJSXInJw3+mdv+2/7c25MCUQYcHFg5OUA/ODlXHBwIAhcXTzY1PTw1Nk8XF1tQUHcjIhwcYUNDTgL+3QFt/pOTkwABAAAAAQAAmM7nP18PPPUACwQAAAAAANciZKUAAAAA1yJkpf/9/70FtgPDAAAACAACAAAAAAAAAAEAAAPA/8AAAAW3//3//QW2AAEAAAAAAAAAAAAAAAAAAAAMBAAAAAAAAAAAAAAAAgAAAAQAASAEAADgBAAAwAQAAJ0EAP/9BAAAAAQAAAAFtwAAAAAAAAAKABQAHgAyAEYAjACiAL4BFgE2AY4AAAABAAAADAA8AAMAAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAADgCuAAEAAAAAAAEADQAAAAEAAAAAAAIABwCWAAEAAAAAAAMADQBIAAEAAAAAAAQADQCrAAEAAAAAAAUACwAnAAEAAAAAAAYADQBvAAEAAAAAAAoAGgDSAAMAAQQJAAEAGgANAAMAAQQJAAIADgCdAAMAAQQJAAMAGgBVAAMAAQQJAAQAGgC4AAMAAQQJAAUAFgAyAAMAAQQJAAYAGgB8AAMAAQQJAAoANADsd2ViZmxvdy1pY29ucwB3AGUAYgBmAGwAbwB3AC0AaQBjAG8AbgBzVmVyc2lvbiAxLjAAVgBlAHIAcwBpAG8AbgAgADEALgAwd2ViZmxvdy1pY29ucwB3AGUAYgBmAGwAbwB3AC0AaQBjAG8AbgBzd2ViZmxvdy1pY29ucwB3AGUAYgBmAGwAbwB3AC0AaQBjAG8AbgBzUmVndWxhcgBSAGUAZwB1AGwAYQByd2ViZmxvdy1pY29ucwB3AGUAYgBmAGwAbwB3AC0AaQBjAG8AbgBzRm9udCBnZW5lcmF0ZWQgYnkgSWNvTW9vbi4ARgBvAG4AdAAgAGcAZQBuAGUAcgBhAHQAZQBkACAAYgB5ACAASQBjAG8ATQBvAG8AbgAuAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==)format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-display:swap;font-family:"Questrial";font-style:normal;font-weight:400;src:url(/fonts/questrial-v18-latin-regular.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:normal;font-weight:100;src:url(/fonts/dm-sans-v16-latin-100.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:italic;font-weight:100;src:url(/fonts/dm-sans-v16-latin-100italic.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:normal;font-weight:200;src:url(/fonts/dm-sans-v16-latin-200.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:italic;font-weight:200;src:url(/fonts/dm-sans-v16-latin-200italic.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:normal;font-weight:300;src:url(/fonts/dm-sans-v16-latin-300.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:italic;font-weight:300;src:url(/fonts/dm-sans-v16-latin-300italic.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:normal;font-weight:400;src:url(/fonts/dm-sans-v16-latin-regular.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:italic;font-weight:400;src:url(/fonts/dm-sans-v16-latin-italic.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:normal;font-weight:500;src:url(/fonts/dm-sans-v16-latin-500.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:italic;font-weight:500;src:url(/fonts/dm-sans-v16-latin-500italic.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:normal;font-weight:600;src:url(/fonts/dm-sans-v16-latin-600.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:italic;font-weight:600;src:url(/fonts/dm-sans-v16-latin-600italic.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:normal;font-weight:700;src:url(/fonts/dm-sans-v16-latin-700.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:italic;font-weight:700;src:url(/fonts/dm-sans-v16-latin-700italic.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:normal;font-weight:800;src:url(/fonts/dm-sans-v16-latin-800.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:italic;font-weight:800;src:url(/fonts/dm-sans-v16-latin-800italic.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:normal;font-weight:900;src:url(/fonts/dm-sans-v16-latin-900.woff2)format("woff2")
}

@font-face {
    font-display:swap;font-family:"DM Sans";font-style:italic;font-weight:900;src:url(/fonts/dm-sans-v16-latin-900italic.woff2)format("woff2")
}

@font-face {
    font-family:"Fa 400";src:url(/fonts/fa-regular-400.woff2)format("woff2");font-weight:400;font-style:normal;font-display:swap
}

@font-face {
    font-family:"Fa Brands 400";src:url(/fonts/fa-brands-400.woff2)format("woff2");font-weight:400;font-style:normal;font-display:swap
}

@font-face {
    font-family:"Fa Solid 900";src:url(/fonts/fa-solid-900.woff2)format("woff2"),url(/fonts/fa-solid-900.ttf)format("truetype");font-weight:400;font-style:normal;font-display:swap
}

:root {
    --body-setting--font-family: "DM Sans", sans-serif;
    --heading-font: "Questrial", sans-serif;
    --body-setting--font-size: 17px;
    --body-setting--body-text-color: #2F2F2F;
    --global-color: #bfe866;
    --dark-color: #000000;
    --secondary-color: #323232;
    --light-color: #F5F5F5;
    --white-color: #FFFFFF;
    --nav-height: 100px;
    --white: #FFFFFF;
    --black: #000000
}

picture {
    display: contents
}

img {
    max-width: 100%;
    height: auto
}

address {
    font-style: normal
}
